# Interface ZooDefs.AddWatchModes

Enclosing class:
  `ZooDefs`

@Public public static interface ZooDefs.AddWatchModes

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`persistent`
`static final int`
`persistentRecursive`

## Field Details

### persistent

static final int persistent

See Also:
  - Constant Field Values

### persistentRecursive

static final int persistentRecursive

See Also:
  - Constant Field Values